a#rollover-home { background-image:url(../images/mainnavi-home-out.jpg); height: 30px; width:280px; display:block; }
a#rollover-home span { display:none; }
a#rollover-home:hover { background-image:url(../images/mainnavi-home-over.jpg); }

a#rollover-about { background-image:url(../images/mainnavi-about-out.jpg); height: 30px; width:280px; display:block; }
a#rollover-about span { display:none; }
a#rollover-about:hover { background-image:url(../images/mainnavi-about-over.jpg); }

a#rollover-member { background-image:url(../images/mainnavi-member-out.jpg); height: 30px; width:280px; display:block; }
a#rollover-member span { display:none; }
a#rollover-member:hover { background-image:url(../images/mainnavi-member-over.jpg); }


a#rollover-publication { background-image:url(../images/mainnavi-publication-out.jpg); height: 30px; width:280px; display:block; }
a#rollover-publication span { display:none; }
a#rollover-publication:hover { background-image:url(../images/mainnavi-publication-over.jpg); }


a#rollover-talk { background-image:url(../images/mainnavi-talks-out.jpg); height: 29px; width:280px; display:block; }
a#rollover-talk span { display:none; }
a#rollover-talk:hover { background-image:url(../images/mainnavi-talks-over.jpg); }


a#rollover-media { background-image:url(../images/mainnavi-media-out.jpg); height: 31px; width:280px; display:block; }
a#rollover-media span { display:none; }
a#rollover-media:hover { background-image:url(../images/mainnavi-media-over.jpg); }


a#rollover-contact { background-image:url(../images/mainnavi-contact-out.jpg); height: 29px; width:280px; display:block; }
a#rollover-contact span { display:none; }
a#rollover-contact:hover { background-image:url(../images/mainnavi-contact-over.jpg); }
